
.app-content{
  @apply w-full m-auto max-w-screen-md px-3 pt-5;
}

.app-name{
  @apply flex flex-row items-center gap-[5px];
}

.app-name-icon{
  @apply text-success-base text-[50px];
}

.app-name-label{
  @apply text-label-mid text-[20px] font-bold;
}

.authen-content{
  @apply flex flex-col items-center w-full max-w-sm px-3 gap-10 m-auto mt-10;
}

.authen-content form{
  @apply flex flex-col w-full gap-10;
}

.authen-action{
  @apply flex flex-col items-center gap-[10px] w-full;
}

.authen-action .btn{
  @apply w-full
}

.authen-input{
  @apply flex flex-col w-full gap-5;
}

.dashboard-header{
  @apply flex justify-between items-end pb-[30px] mb-[30px] border-b border-black/10 ;
}

.user-sign-in{
  @apply flex flex-col;
}

.welcome-user{
  @apply flex flex-col text-2xl font-bold text-label-base gap-[10px]
}

.date-time{
  @apply text-base text-label-low font-medium
}

.logout{
  @apply flex flex-col justify-center items-center gap-[2px] text-label-mid;
}

.logout i{
  @apply text-2xl leading-none;
}

.logout label{
  @apply text-sm leading-none;
}

.dashboard-content{
  @apply flex flex-col gap-8
}

.income-expenses{
  @apply flex gap-3;
}

.income-expenses .balance-card{
  @apply flex flex-1
}

.history-transaction{}

.history-head{
  @apply flex gap-3 justify-between
}

.history-head-title{
  @apply font-bold text-xl text-label-mid;
}

.history-head-action{}

.history-content{}

.modal{
  @apply font-semibold text-lg max-w-sm m-auto;
}

.modal-title{
  @apply mb-5;
}

.modal form{
  @apply flex flex-col gap-8;
}

.modal-input{
  @apply flex flex-col gap-3;
}

.modal-action{
  @apply flex gap-3;
}

.modal-action .btn{
  @apply flex flex-1;
}